:root {

    /* text */
    --nav-link-color-grey: rgb(30, 30, 30);
    --bleu-pastel-clair: #F1FAFE;
    --bleu-pastel-clair-low-opacity: rgba(254, 246, 242, 0.1);
    --bleu: rgba(63, 84, 100, 1);
    --rose: rgba(225, 164, 157, 1);
    --degrade-metal: linear-gradient(to right, rgba(212, 157, 153, 1), rgba(255, 184, 179, 1), rgba(212, 157, 153, 1));
    --bleu-fonce-degrade: #96C5DB;
    --bleu-clair-degrade: #B5EBF5;

    /* fonts */
    --generalSans-extraLight-200: 'GeneralSans-Extralight', sans-serif;
    --generalSans-light-300: 'GeneralSans-Light', sans-serif;
    --generalSans-regular-400: 'GeneralSans-Regular', sans-serif;
    --generalSans-medium-500: 'GeneralSans-Medium', sans-serif;
    --generalSans-semiBold-600: 'GeneralSans-Semibold', sans-serif;

    --optimaLTPro-regular-400: 'OptimaLTPro-Regular', sans-serif;
    --optimaLTPro-medium-500: 'OptimaLTPro-Medium', sans-serif;
    --optimaLTPro-semiBold-600: 'OptimaLTPro-SemiBold', sans-serif;
    --optimaLTPro-bold-700: 'OptimaLTPro-Bold', sans-serif;
    --optimaLTPro-black-900: 'OptimaLTPro-Black', sans-serif;

    --notoSans-semiBold-600: 'NotoSans_Condensed-SemiBold', sans-serif;
    --notoSans-Bold-700: 'NotoSans_Condensed-Bold', sans-serif;
    --notoSans-extraBold-800: 'NotoSans_Condensed-ExtraBold', sans-serif;
    --notoSans-Black-900: 'NotoSans_Condensed-Black', sans-serif;

    /* letter-spacing */
    --letter-spacing-10: .1em;

}

/* FONTS */
@font-face {
    font-family: 'GeneralSans-Extralight';
    src: url('/assets/fonts/generalSans/GeneralSans-Extralight.otf') format('opentype');
    font-weight: 200;
}

@font-face {
    font-family: 'GeneralSans-Light';
    src: url('/assets/fonts/generalSans/GeneralSans-Light.otf') format('opentype');
    font-weight: 300;
}

@font-face {
    font-family: 'GeneralSans-Regular';
    src: url('/assets/fonts/generalSans/GeneralSans-Regular.otf') format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'GeneralSans-Semibold';
    src: url('/assets/fonts/generalSans/GeneralSans-Semibold.otf') format('opentype');
    font-weight: 600;
}

@font-face {
    font-family: 'GeneralSans-Medium';
    src: url('/assets/fonts/generalSans/GeneralSans-Medium.otf') format('opentype');
    font-weight: 500;
}

/* ----- */
@font-face {
    font-family: 'OptimaLTPro-Regular';
    src: url('/assets/fonts/optimaLTPro/OptimaLTPro-Roman.otf') format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'OptimaLTPro-Medium';
    src: url('/assets/fonts/optimaLTPro/OptimaLTPro-Medium.otf') format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'OptimaLTPro-SemiBold';
    src: url('/assets/fonts/optimaLTPro/OptimaLTPro-DemiBold.otf') format('opentype');
    font-weight: 600;
}

@font-face {
    font-family: 'OptimaLTPro-Bold';
    src: url('/assets/fonts/optimaLTPro/OptimaLTPro-Bold.otf') format('opentype');
    font-weight: 700;
}

@font-face {
    font-family: 'OptimaLTPro-Black';
    src: url('/assets/fonts/optimaLTPro/OptimaLTPro-Black.otf') format('opentype');
    font-weight: 900;
}

/* ----- */
@font-face {
    font-family: 'NotoSans_Condensed-SemiBold';
    src: url('/assets/fonts/notoSans/NotoSans_Condensed-SemiBold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'NotoSans_Condensed-Bold';
    src: url('/assets/fonts/notoSans/NotoSans_Condensed-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'NotoSans_Condensed-ExtraBold';
    src: url('/assets/fonts/notoSans/NotoSans_Condensed-ExtraBold.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'NotoSans_Condensed-Black';
    src: url('/assets/fonts/notoSans/NotoSans_Condensed-Black.ttf') format('truetype');
    font-weight: 900;
}


/* GENERAL */
body {
    margin: 0;
    padding: 0;
    background-color: var(--bleu-pastel-clair);
}

body.no-scroll {
    overflow: hidden;
}

h1 {
    font-size: 48px;
    font-family: var(--optimaLTPro-black-900);
    text-transform: uppercase;
    letter-spacing: var(--letter-spacing-10);
}

h2 {
    font-size: 35px;
    font-family: var(--optimaLTPro-bold-700);
    text-transform: uppercase;
    letter-spacing: var(--letter-spacing-10);
}

h3 {
    font-family: var(--optimaLTPro-regular-400);
}

h3, h4 {
    font-size: 24px;
    color: var(--bleu);
}

.btn-centered {
    margin: auto;
}

.btn-rounded {
    display: flex;
    flex-direction: row;
    position: relative;
    overflow: hidden;
    z-index: 1;
    align-items: normal;
    font-family: var(--generalSans-light-300);
    background: transparent;
    text-transform: uppercase;
    width: fit-content;
    border-radius: 30px;
    padding: 12px 16px 12px 16px;
    cursor: pointer;
    text-decoration: none;
}

.btn-rounded span {
    margin-right: 10px;
    transition: all .5s ease-in-out;
}

.btn-beige {
    color: var(--bleu-pastel-clair);
    border: 1px solid var(--bleu-pastel-clair);
}

.btn-bleu {
    color: var(--bleu);
    border: 1px solid var(--bleu);
}

.btn-beige,
.btn-bleu {
    transition: all .5s ease-in-out;
    position: relative;
}

.btn-beige::before,
.btn-bleu::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    border-radius: 30px;
    z-index: -1;
    transition: width 0.5s;
}

.btn-beige::before {
    background-color: var(--bleu-pastel-clair-low-opacity);
}

.btn-bleu::before {
    background-color: var(--bleu-fonce-degrade);
    color: var(--bleu);
}

.btn-beige:hover::before,
.btn-bleu:hover::before {
    width: 100%;
    border-radius: 30px;
}

.btn-beige:hover span,
.btn-bleu:hover span {
    color: white;
    margin-right: 14px;
}

/* NAVBAR */
.navbar {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
}

.navbar-mobile {
    display: none;
}

.navbar-desktop {
    background-color: rgb(254 246 242 / 0%);
}


.navbar-container {
    /* max-width: 1278px; */
    width: 95%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
    padding: 5px 20px;
    margin-left: 50%;
    transform: translateX(-50%);
}

.navbar-container .logos-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
}

.navbar-container .logos-container img {
    margin: auto 1rem;
}

.navbar-desktop .backgrounds {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: transparent;
}

.navbar-desktop .backgrounds .left {
    position: absolute;
    width: 30%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(-90deg, rgba(181, 235, 245, 0) 0%, rgba(181, 235, 245, 0.2) 15%, rgba(181, 235, 245, 0.8) 100%);
    animation: leftSlide 2s ease-in;
}

.navbar-desktop .backgrounds .right {
    position: absolute;
    width: 55%;
    height: 100%;
    top: 0;
    right: 0;
    background: linear-gradient(90deg, rgba(181, 235, 245, 0) 0%, rgba(181, 235, 245, 0.2) 25%, rgba(181, 235, 245, 0.6) 100%);
    animation: rightSlide 2s ease-in-out;
}

@keyframes rightSlide {
    0% {
        transform: translateX(100%)
    }

    100% {
        transform: translateX(0%)
    }
}

@keyframes leftSlide {
    0% {
        transform: translateX(-100%)
    }

    100% {
        transform: translateX(0%)
    }
}

.navbar-desktop img {
    width: 156px;
}

.navbar-desktop ul {
    font-weight: bold;
    font-family: var(--generalSans-regular-400);
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.navbar-desktop li {
    margin-right: 15px;
}

.navbar-desktop a {
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    color: var(--nav-link-color-grey);
    /*text-shadow: 0 0 1px rgb(255, 255, 255)*/
}

/* pages HEADER */
.pages-header {
    height: 37vw;
}

.pages-header .layer {
    margin-top: -10%;
    left: 0;
    right: 0;
    height: 40vw;
    position: absolute;
    overflow: hidden;
    z-index: 2;
    /* border-bottom-right-radius: 66vw 50vw;
    border-bottom-left-radius: 66vw 50vw; */
    border-bottom-right-radius: 60vw 36vw;
    border-bottom-left-radius: 60vw 36vw;
}

.pages-header .layer .background {
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
}

.pages-header .ellipses {
    position: relative;
    height: 35vw;
    width: 100%;
    z-index: 1;
}

.pages-header .ellipses>.desk {
    position: absolute;
    bottom: 0rem;
    width: 100%;
}

.pages-header .ellipses>.mobile {
    display: none;
}

/* home HEADER */
#home-header {
    height: 57vw;
}

#home-header .animated-layer {
    margin: -5vw 0 0 0;
    position: absolute;
    transition: 1.5s ease-in-out;
    width: 100%;
    overflow-x: hidden;
}

#home-header .animated-layer .background {
    position: relative;
    z-index: 2;
    overflow-x: hidden;
    margin-left: 50%;
    transform: translateX(-50%);
    width: 110%;
    border-bottom-right-radius: 50% 50%;
    border-bottom-left-radius: 50% 50%;
}

#home-header h1 {
    position: absolute;
    z-index: 4;
    width: max-content;
    text-align: center;
    top: 300px;
    margin-left: 50%;
    transform: translateX(-50%);
    color: var(--bleu-pastel-clair);
    text-shadow: 1px 1px 15px var(--nav-link-color-grey);
}

#home-header h1 span {
    font-size: 64px;
    letter-spacing: .15em;
    font-family: var(--notoSans-extraBold-800);
    color: rgba(240, 240, 240, 0);
    -webkit-text-stroke: 2px var(--bleu-pastel-clair);
    text-stroke: 2px var(--bleu-pastel-clair);
    text-shadow: 1px 1px 2px #1E1E1E4C;
}

#home-header .arrow-down {
    position: absolute;
    z-index: 4;
    z-index: 10;
    width: 48px;
    top: 752px;
    margin-left: 50%;
    transform: translateX(-50%);
}

#home-header .ellipses {
    position: absolute;
    height: 57vw;
    width: 100%;
}

#home-header .ellipses>.mobile {
    display: none;
}

#home-header .ellipses>.desk {
    position: absolute;
}

#home-header .ellipses>.desk {
    bottom: 0rem;
    width: 100%;
    z-index: 0;
}

/* MAIN homepage */
#homepage h2.discover-title {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    letter-spacing: var(--letter-spacing-10);
    font-size: 40px;
    font-family: var(--optimaLTPro-bold-700);
    width: fit-content;
    background: linear-gradient(to right, rgba(212, 157, 153, 1), rgba(255, 184, 179, 1), rgba(212, 157, 153, 1));
    -webkit-background-clip: text;
    color: transparent;
}

/* slider */
#slider-home {
    position: relative;
    z-index: 10;
    margin-top: 10rem;
    max-width: 1079px;
    min-width: 62rem;
    margin-left: 50%;
    transform: translateX(-50%);
}

#slider-home .slider {
    display: flex;
    justify-content: space-between;
    height: 600px;
    min-width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    transition: transform 1s ease-in-out;
}

#slider-home .overflow-hidden {
    position: relative;
}

#slider-home .calque {
    position: absolute;
    z-index: 2;
    right: 0;
    width: 600px;
    height: 600px;
}

#slider-home .images-fond {
    position: absolute;
    z-index: 0;
    right: 0;
    width: 600px;
}

#slider-home .slide {
    width: 600px;
    height: 600px;
}

#slider-home .slide img {
    width: 80%;
    height: 80%;
    margin-top: 10%;
    margin-left: 10%;
    border-radius: 50%;
}

#slider-home .text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#slider-home .title {
    font-family: var(--optimaLTPro-bold-700);
    color: var(--bleu);
    font-size: 40px;
    text-align: center;
    letter-spacing: var(--letter-spacing-10);
    transition: opacity 1s ease-in-out;
    opacity: 1;
    text-transform: uppercase;
}

#slider-home .title>span {
    display: block;
    background: var(--degrade-metal);
    -webkit-background-clip: text;
    color: transparent;
}

#slider-home .images-overflow {
    position: absolute;
    width: 600px;
    z-index: 3;
    right: 0;
}

#slider-home .slide-overflow {
    width: 600px;
    height: 600px;
}

#slider-home .images-overflow .over2 .img-2 {
    position: relative;
    left: 185px;
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

#slider-home .images-overflow .over2 .img-1 {
    position: relative;
    top: 355px;
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

#slider-home .images-overflow .over3 .img-3 {
    position: relative;
    top: 340px;
    left: 320px;
    width: 250px;
    height: 250px;
    border-radius: 50%;
}

/* home section packshot / text  */

#home-text-packshot .sliding-layer {
    position: absolute;
    z-index: 5;
}

#home-text-packshot .sliding-layer .fond {
    position: absolute;
    z-index: 3;
    background-color: var(--bleu-pastel-clair);
    top: 0;
    left: 0;
    right: 0;
    bottom: 16vw;
}

#home-text-packshot .sliding-layer #overlay-lines {
    margin-top: 18vw;
    width: 100%;
    transition: margin-top 1.5s ease-in-out;
}

#home-text-packshot .zone-packshot {
    background-color: var(--rose);
}

#home-text-packshot .zone-packshot h2 {
    padding-top: 18vw;
    text-align: center;
    color: var(--bleu-pastel-clair);
}

#home-text-packshot #scroll-container {
    overflow: hidden;
}

#home-text-packshot #scroll-container img {
    position: absolute;
    z-index: 1;
    width: 600px;
    margin-left: 50%;
    transform: translateX(-50%);
}

#home-text-packshot #scroll-text {
    position: relative;
    margin-top: 3rem;
    font-size: 110px;
    letter-spacing: .15em;
    font-family: var(--notoSans-extraBold-800);
    color: rgba(240, 240, 240, 0);
    width: 100%;
    -webkit-text-stroke: 2px var(--bleu-pastel-clair);
    text-stroke: 2px var(--bleu-pastel-clair);
}

#home-text-packshot #scroll-text span {
    margin: 0 .2em;
    width: max-content;
}

#home-text-packshot #scroll-text .txt-1 {
    animation: text-animation 26s linear infinite;
}

#home-text-packshot #scroll-text .txt-2 {
    animation: text-animation 29s linear infinite;
}

#home-text-packshot #scroll-text .txt-3 {
    animation: text-animation 29s linear infinite;
    text-align: center;
}

#home-text-packshot #scroll-text .txt-4 {
    animation: text-animation 32s linear infinite;
    text-align: center;
}

#home-text-packshot .zone-packshot .text-under {
    margin-top: 5rem;
    text-align: center;
    color: var(--bleu-pastel-clair);
}

#home-text-packshot .zone-packshot .text-under p {
    font-size: 24px;
    font-family: var(--generalSans-regular-400);
}

#home-text-packshot #pink-separator {
    width: 100%;
}

/* Def animation */
@keyframes text-animation {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        transform: translateX(-100%);
        opacity: 0;
    }
}


/* section bandeau 3 articles */

#bandeau-articles {
    width: 1200px;
    margin: 5rem auto;
}

#bandeau-articles .titles {
    font-family: var(--generalSans-medium-500);
}

#bandeau-articles .titles span {
    font-size: 17px;
    letter-spacing: .05em;
    color: var(--rose);
    font-style: italic;
    text-transform: uppercase;
}

#bandeau-articles .titles h4 {
    margin-top: .1em;
    letter-spacing: .06em;
    text-transform: uppercase;
}

#bandeau-articles .container-articles {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    max-width: 34%;
}

#bandeau-articles .container-articles .link-article {
    text-decoration: none;
    margin: 0 .5em;
}

#bandeau-articles .container-articles .photo {
    width: 390px;
    height: 260px;
    overflow: hidden;
}

#bandeau-articles .container-articles .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#bandeau-articles .container-articles .sub-titles {
    text-align: center;
}

#bandeau-articles .container-articles .sub-titles h3 {
    margin-bottom: .1em;
}

#bandeau-articles .container-articles .sub-titles span {
    color: var(--rose);
    font-family: var(--generalSans-regular-400);
    font-size: 16px;
    letter-spacing: .04em;
}

/* bloc text-image */
.bloc-text-photo-rounded {
    width: 1200px;
    margin: 7rem auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bloc-text-photo-rounded .photo-part,
.bloc-text-photo-rounded .photo-part .form-circle {
    width: 560px;
    position: relative;
}

.bloc-text-photo-rounded .photo-part .form-illustration {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bloc-text-photo-rounded .photo-part .illustration {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bloc-text-photo-rounded .photo-part .form-circle {
    border-radius: 50%;
}

.bloc-text-photo-rounded .text-part {
    width: 460px;
}

.bloc-text-photo-rounded .text-part .logo-or-RM {
    width: 300px;
    margin: 1rem 0;
}

.bloc-text-photo-rounded .text-part h2 {
    color: var(--bleu);
}

.bloc-text-photo-rounded .text-part p {
    font-family: var(--generalSans-regular-400);
    color: var(--bleu);
    letter-spacing: var(--letter-spacing-10);
}

.bloc-text-photo-rounded .text-part button {
    margin-top: 2rem;
}

/* -_-_- MAIN pages general -_-_- */

.main-pages .btn-retour {
    max-width: 1250px;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.main-pages .btn-retour .icon-left {
    transform: rotate(-180deg);
    margin-right: .5em;
}

.main-pages .btn-retour a {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--bleu);
    font-family: var(--generalSans-light-300);
}

.main-pages h1 {
    text-align: center;
    max-width: 714px;
    margin-right: auto;
    margin-left: auto;
    background: linear-gradient(to right, var(--bleu-fonce-degrade), var(--bleu-clair-degrade), var(--bleu-fonce-degrade));
    -webkit-background-clip: text;
    color: transparent;
}

.bloc-flex-revert {
    flex-direction: row-reverse;
}

.main-pages .bloc-text-photo-rounded .text-part h2 span {
    background: linear-gradient(to right, rgba(212, 157, 153, 1), rgba(255, 184, 179, 1), rgba(212, 157, 153, 1));
    -webkit-background-clip: text;
    color: transparent;
}

/* page savoir-faire */
#savoir-faire .intro {
    max-width: 678px;
    margin-right: auto;
    margin-left: auto;
    font-family: var(--generalSans-regular-400);
    font-size: 24px;
    color: var(--bleu);
    text-align: center;
}

#savoir-faire .flex-TV {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}

#savoir-faire .flex-TV .logo-TV-small {
    width: 5rem;
}

#savoir-faire .bloc-3 .btn-rounded {
    margin-top: 4rem;
}

/* page nos-vins */

#header-nos-vins {
    padding-top: 120px;
    height: 810px;
}

#header-nos-vins .flex-section {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    max-width: 1278px;
    margin-left: auto;
    margin-right: auto;
}

#header-nos-vins .flex-section .textual-part {
    width: 650px;
}

#header-nos-vins .flex-section .textual-part h1 {
    background: linear-gradient(to right, var(--bleu-fonce-degrade), var(--bleu-clair-degrade), var(--bleu-fonce-degrade));
    -webkit-background-clip: text;
    color: transparent;
}

#header-nos-vins .flex-section .textual-part p,
#header-nos-vins .flex-section .textual-part span {
    font-family: var(--generalSans-regular-400);
    font-size: 16px;
    letter-spacing: var(--letter-spacing-10);
}

#header-nos-vins .flex-section .textual-part p,
#header-nos-vins .flex-section .textual-part .contenance {
    color: var(--bleu);
}

#header-nos-vins .flex-section .textual-part #button-find {
    margin: 2em 0;
}

#header-nos-vins .flex-section .textual-part .contenance {
    font-size: 20px;
}

#header-nos-vins .flex-section .anim-packshots-size {
    width: 480px;
    height: 630px;
    position: relative;
}

#header-nos-vins .flex-section .anim-packshots-size .bulle-1 {
    position: relative;
    width: 239px;
    border-radius: 50%;
    transform: scale(0.2);
}

#header-nos-vins .flex-section .anim-packshots-size .bulle-2 {
    position: relative;
    left: 160px;
    width: 320px;
    border-radius: 50%;
    transform: scale(0.3);
}

#header-nos-vins .flex-section .anim-packshots-size .bouteille {
    position: absolute;
    max-height: 779px;
    top: 0;
    left: 50%;
    transform: translateX(-50%) rotate(45deg) scale(0.5);
}

#header-nos-vins .flex-section .anim-packshots-size .bulle-1.animate-bulle,
#header-nos-vins .flex-section .anim-packshots-size .bulle-2.animate-bulle {
    transform: scale(1);
    transition: transform 2s;
}

#header-nos-vins .flex-section .anim-packshots-size .bouteille.animate-bouteille {
    transform: translateX(-50%) rotate(0) scale(1);
    transition: transform 2s;
}

#header-nos-vins .line-infos {
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    font-family: var(--generalSans-regular-400);
    font-size: 25px;
    color: var(--bleu);
    text-transform: uppercase;
}

#header-nos-vins .line-infos strong {
    font-family: var(--optimaLTPro-bold-700);
}

#header-nos-vins .line-infos .bloc-2 {
    padding: 0 2em;
    border-top: 1px solid var(--bleu-fonce-degrade);
    border-bottom: 1px solid var(--bleu-fonce-degrade);
    border-left: 1px solid var(--bleu-fonce-degrade);
    width: 65%;
}

#header-nos-vins .line-infos .bloc-1,
#header-nos-vins .line-infos .bloc-3 {
    padding: 0 1em;
    border-top: 1px solid var(--bleu-fonce-degrade);
    border-bottom: 1px solid var(--bleu-fonce-degrade);
}

#header-nos-vins .line-infos .bloc-1 {
    width: 35%;
}

#header-nos-vins .line-infos .bloc-1 p {
    width: fit-content;
    display: block;
    margin-left: auto;
}

/* notes de dégustation */
#nos-vins #notes-degustation .flex-container {
    width: 1130px;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-around;
    margin: 7rem auto;
}

#nos-vins #notes-degustation .flex-container .anim-images-size {
    width: 625px;
    height: 820px;
}

#nos-vins #notes-degustation .flex-container .anim-images-size .img-left-top {
    position: absolute;
    z-index: 3;
    width: 196px;
    border-radius: 50%;
    margin-left: 25px;
    margin-top: -25px;
    transform: scale(0.01);
    transition: all 1s ease-in-out;
}

#nos-vins #notes-degustation .flex-container .anim-images-size .img-right-bottom {
    position: absolute;
    z-index: 3;
    width: 318px;
    border-radius: 50%;
    margin-left: 260px;
    margin-top: -135px;
    transform: scale(0.01);
    transition: all 1s ease-in-out;
}

#nos-vins #notes-degustation .flex-container .anim-images-size .photo-circle {
    position: relative;
    transform: scale(0.01);
    transition: all 1.5s ease-in-out;
}

#nos-vins #notes-degustation .flex-container .anim-images-size .photo-circle.animated,
#nos-vins #notes-degustation .flex-container .anim-images-size .img-right-bottom.animated,
#nos-vins #notes-degustation .flex-container .anim-images-size .img-left-top.animated {
    transform: scale(1);
}

#nos-vins #notes-degustation .flex-container .anim-images-size .photo-circle .form-circle {
    border-radius: 50%;
}

#nos-vins #notes-degustation .flex-container .anim-images-size .photo-circle .form-illustration {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#nos-vins #notes-degustation .flex-container .anim-images-size .photo-circle .form-illustration .illustration {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#nos-vins #notes-degustation .flex-container .textual-part {
    color: var(--bleu);
    width: 386px;
}

#nos-vins #notes-degustation .flex-container .textual-part .small-flex div:first-of-type p {
    font-family: var(--generalSans-semiBold-600);
    font-weight: 600;
    letter-spacing: .04em;
}

#nos-vins #notes-degustation .flex-container .textual-part .small-flex div:last-of-type p {
    font-family: var(--generalSans-regular-400);
    font-weight: 400;
    letter-spacing: .04em;
}

#nos-vins #notes-degustation .flex-container .textual-part .small-flex {
    display: flex;
    flex-direction: row;
}

#nos-vins #notes-degustation .flex-container .textual-part .small-flex div:first-of-type {
    width: 6rem;
}

#nos-vins #notes-degustation .flex-container .textual-part .small-flex div:last-of-type {
    width: 18rem;
}

#nos-vins #notes-degustation .flex-container .textual-part .btn-rounded {
    margin-top: 3rem;
}

/* grenache gris */
#nos-vins .bloc-text-photo-rounded .photo-part .img-top-left {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    width: 190px;
}

/* nos vins packshot/text defilant */

#nos-vins-text-packshot .sliding-layer {
    position: absolute;
    z-index: 5;
}

#nos-vins-text-packshot .sliding-layer .fond {
    position: absolute;
    z-index: 3;
    background-color: var(--bleu-pastel-clair);
    top: 0;
    left: 0;
    right: 0;
    bottom: 16vw;
}

#nos-vins-text-packshot .sliding-layer #overlay-lines-nos-vins {
    margin-top: 18vw;
    width: 100%;
    transition: margin-top 1.5s ease-in-out;
}

#nos-vins-text-packshot .zone-packshot {
    background-color: var(--bleu-pastel-clair);
    padding-top: 18vw;
    height: 42rem;
}

#nos-vins-text-packshot .zone-packshot h2 {
    text-align: center;
    color: var(--bleu-pastel-clair);
}

#nos-vins-text-packshot #scroll-container {
    overflow: hidden;
}

#nos-vins-text-packshot #scroll-container img {
    position: absolute;
    z-index: 1;
    height: 450px;
    margin-left: 50%;
    transform: translateX(-50%);
}

#nos-vins-text-packshot #scroll-text {
    position: relative;
    margin-top: 6rem;
    font-size: 110px;
    letter-spacing: .15em;
    font-family: var(--notoSans-extraBold-800);
    color: rgba(240, 240, 240, 0);
    width: 100%;
    -webkit-text-stroke: 2px var(--bleu-fonce-degrade);
    text-stroke: 2px var(--bleu-fonce-degrade);
}

#nos-vins-text-packshot #scroll-text .txt-1 {
    animation: text-animation 25s linear infinite;
    text-align: center;
}

#nos-vins-text-packshot #scroll-text .txt-2 {
    animation: text-animation 23s linear infinite;
}

#nos-vins-text-packshot #scroll-text span {
    margin: 0 .2em;
    width: min-content;
}

#nos-vins-text-packshot #scroll-text span:nth-of-type(2) {
    margin-left: 3em;
}

#nos-vins-text-packshot .zone-packshot .btn-rounded {
    margin-top: 6rem;
}

/* page NOS ACTUALITES */
#nos-actualites {
    width: 90%;
    margin: 0 auto 8rem auto;
}

#nos-actualites .button-container {
    text-align: center;
    margin-top: 3rem;
}

#nos-actualites .button-container .category-button {
    font-family: var(--generalSans-regular-400);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .04em;
    padding: .5em;
    margin-right: 1rem;
    color: var(--bleu-pastel-clair);
    border: 1px solid var(--bleu-pastel-clair);
    background-color: var(--rose);
    transition: all .3s ease-in-out;
    cursor: pointer;
}

#nos-actualites .button-container .category-button:hover {
    color: var(--bleu-pastel-clair);
    border: 1px solid var(--rose);
    box-shadow: 10px 5px 5px rgba(128, 128, 128, 0.49);
}

#nos-actualites .button-container .category-button.clicked {
    color: var(--bleu);
    border: 1px solid var(--bleu);
}

#nos-actualites .article-grid {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    gap: 20px;
}

#nos-actualites .article-grid .article-item {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: inherit;
}

#nos-actualites .article-grid .photo {
    overflow: hidden;
}

#nos-actualites .article-grid .photo img {
    width: 100%;
    height: auto;
    object-fit: cover;
    aspect-ratio: 3/2;
}

#nos-actualites .article-grid .article-item .text-container {
    text-align: center;
    min-height: 10rem;
}

#nos-actualites .article-grid .article-item .text-container h3 {
    margin-bottom: 0;
}

#nos-actualites .article-grid .article-item .text-container span {
    color: var(--rose);
    font-family: var(--generalSans-regular-400);
    letter-spacing: .04em;
}

/* page article actualité */

.actualite-page .article {
    font-family: var(--generalSans-regular-400);
    margin-bottom: 7rem;
}

.actualite-page .article .date {
    text-align: center;
    margin-bottom: 3rem;
    text-transform: uppercase;
    font-size: 17px;
    text-decoration: underline var(--rose);
    text-underline-offset: .5em;
}

.actualite-page .article .date,
.actualite-page .article .intro,
.actualite-page .article p {
    display: block;
    width: 690px;
    margin-right: auto;
    margin-left: auto;
    color: var(--bleu);
    letter-spacing: .04em;
}

.actualite-page .article .bloc-img {
    width: 900px;
    height: 530px;
    overflow: hidden;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.actualite-page .article .bloc-img img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.actualite-page .article .bloc-txt {
    margin: 4rem auto;
}

.actualite-page .article .bloc-txt h1,
.actualite-page .article .bloc-txt h2,
.actualite-page .article .bloc-txt h3,
.actualite-page .article .bloc-txt h4 {
    text-align: center;
    color: var(--rose);
}

/* page article recette */

.recipe h1 {
    padding-right: 1em;
    padding-left: 1em;
}

.recipe-page .cooking-times {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 580px;
    font-family: var(--generalSans-regular-400);
    font-size: 16px;
    letter-spacing: .04em;
    color: var(--bleu);
}

.recipe-page .cooking-times span {
    display: block;
    width: 100%;
    text-align: center;
}

.recipe-page .cooking-times img {
    height: 24px;
    margin: 0 .5em;
}

.recipe-page .flex {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    max-width: 1250px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5rem;
}

.recipe-page .flex .img-left {
    width: 488px;
    height: 550px;
    margin-top: 2rem;
    overflow: hidden;
    position: relative;
}

.recipe-page .flex .img-left img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.recipe-page .flex .text-right {
    max-width: 590px;
    padding-right: 1em;
    padding-left: 1em;
    letter-spacing: .04em;
}

.recipe-page .flex .text-right h2 {
    font-family: var(--generalSans-medium-500);
    color: var(--rose);
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 2rem;
    margin-left: 1.3rem;
}

.recipe-page .flex .text-right .ingredients,
.recipe-page .flex .text-right .steps {
    font-family: var(--generalSans-regular-400);
    color: var(--bleu);
}

.recipe-page .flex .text-right .ingredients li,
.recipe-page .flex .text-right .steps li {
    margin: .8rem 0;
}

.recipe-page .flex .text-right .conclusion {
    font-family: var(--generalSans-medium-500);
    color: var(--rose);
    font-size: 16px;
    letter-spacing: .04em;
    margin-left: 1.3rem;
}

/* storelocator */

#storelocator {
    max-width: 1250px;
    margin-top: 4rem;
    margin-right: auto;
    margin-bottom: 5rem;
    margin-left: auto;
}

#storeLocator-container #product .title,
#storeLocator-container #myProduct {
    color: var(--bleu) !important;
    font-family: var(--generalSans-regular-400);
}

#storeLocator-container #myProduct {
    border-color: var(--bleu) !important;
}

/* contact */
#contact {
    max-width: 950px;
    padding: 2rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 8rem;
}

#contact form.contact select,
#contact form.contact input,
#contact form.contact textarea {
    background-color: var(--bleu-pastel-clair);
    border-bottom: 2px solid var(--bleu-fonce-degrade);
}

#contact form.contact h1 {
    margin: 20px auto !important;
}

#contact form.contact select,
#contact form.contact input,
#contact form.contact textarea,
#contact form.contact legend,
#contact form.contact p,
#contact form.contact label {
    color: var(--bleu);
    font-family: var(--generalSans-regular-400);
}

#contact form.contact .button {
    border: 2px solid var(--bleu-fonce-degrade);
    transition: all .5s ease-in-out;
}

#contact form.contact .button:hover {
    color: var(--bleu-fonce-degrade) !important;
    border: 2px solid var(--bleu) !important;
}

/* FOOTER */

footer .footer-flex {
    width: 1137px;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
}

footer .footer-flex ul li {
    list-style: none;
    margin: 1em 0;

}

footer .footer-flex ul li a {
    text-decoration: none;
    font-family: var(--generalSans-regular-400);
    letter-spacing: .05em;
    font-size: 14px;
    text-transform: uppercase;
    color: var(--bleu);
}

footer .footer-flex .social-icons {
    margin-top: 0.5rem;
}

footer .footer-flex .social-icons img {
    width: 28px;
}

footer .footer-flex .footer-logo {
    display: flex;
    align-items: start;
    justify-content: space-between;
    width: 350px;
}

footer .logos-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer .footer-flex .logo-clairement {
    width: 140px;
}

footer .footer-flex .logo-pays-oc {
    width: 130px;
}

footer .mention {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    font-family: var(--generalSans-regular-400);
    color: var(--bleu);
    margin: 1em 0;
}

footer .logos-footer-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
}

footer .logos-footer-container img:last-of-type {
    margin: 8px 1rem 0;
}

footer .logos-footer-container span {
    color: black;
}

/* LEGAL */

#legal-pages .legal-header,
#legal-pages .menu-sections,
#legal-pages #mentions,
#legal-pages #cgu,
#legal-pages #confidentialite {
    background-color: var(--bleu-pastel-clair) !important;
}

/* --- RESPONSIVE --- */
/* Format hd+ desk */
@media screen and (min-width: 1450px) and (max-width: 1600px) {

    #slider-home {
        width: 60%;
    }
}

/* Format hd desk */
@media screen and (max-width: 1450px) {

    #home-header .animated-layer {
        margin: 0;
    }

    #home-header h1 {
        top: 250px;
    }

    #home-header .arrow-down {
        top: 650px;
    }

    .main-pages .btn-retour {
        max-width: 75vw;
    }
}

/* Format sd desk */
@media screen and (max-width: 1280px) {

    #home-header .ellipses>.desk {
        position: absolute;
        width: 100%;
    }

    #slider-home {
        max-width: inherit;
        min-width: 600px;
    }

    #slider-home .slider {
        flex-direction: column;
        align-items: center;
        height: inherit;
    }

    #slider-home .overflow-hidden {
        position: relative;
        height: 600px;
        overflow: hidden;
    }

    #slider-home .calque {
        right: inherit;
        bottom: 0;
    }

    #slider-home .images-fond {
        position: relative;
        z-index: 0;
        top: 0;
        right: inherit;
        height: 600px;
    }

    #slider-home .images-overflow {
        top: 0;
        right: inherit;
    }

    .pages-header {
        height: 94vw;
    }

    .pages-header .layer {
        margin: 0 0 0 50%;
        transform: translateX(-50%);
        width: 100%;
        height: 85vw;
        border-bottom-right-radius: 80% 25%;
        border-bottom-left-radius: 80% 25%;
    }

    .pages-header .layer .background {
        height: 100%;
        width: auto;
        overflow: hidden;
        margin-left: 50%;
        top: 0;
        transform: translateX(-50%);
    }

    .pages-header .ellipses {
        height: 92vw;
    }

    .pages-header .ellipses>.desk {
        display: none;
    }

    .pages-header .ellipses>.mobile {
        display: block;
        position: absolute;
        width: 100%;
        bottom: 0;
    }

    #bandeau-articles {
        width: 70vw;
    }

    #bandeau-articles .container-articles {
        flex-direction: row;
        align-items: center;
        flex-wrap: wrap;
        max-width: unset;
    }

    #bandeau-articles .titles {
        text-align: center;
    }

    #bandeau-articles .container-articles .link-article {
        width: 100%;
        margin: 0 0 3rem 0;
    }

    #bandeau-articles .container-articles article {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-wrap: nowrap;
    }

    .bloc-text-photo-rounded .photo-part, .bloc-text-photo-rounded .photo-part .form-circle {
        width: 390px;
    }

    .bloc-text-photo-rounded {
        flex-direction: column;
        width: inherit;
    }

    .bloc-text-photo-rounded .text-part {
        width: 390px;
        margin-top: 5rem;
    }

    .bloc-text-photo-rounded .text-part .btn-rounded {
        margin-top: 3rem;
    }

    .main-pages h1 {
        font-size: 30px;
        margin-top: 4rem;
    }

    .main-pages .bloc-text-photo-rounded {
        flex-direction: column;
    }

    .main-pages .bloc-text-photo-rounded .text-part {
        margin-bottom: 4rem;
    }

    #savoir-faire .intro {
        font-size: 18px;
        padding: 0 1em;
    }

    #header-nos-vins {
        height: 1330px;
    }

    #header-nos-vins .flex-section {
        flex-direction: column-reverse;
    }

    #header-nos-vins .flex-section .textual-part {
        margin-bottom: 5rem;
    }

    #header-nos-vins .flex-section .anim-packshots-size .bouteille {
        max-height: 624px;
    }

    #header-nos-vins .line-infos {
        margin-top: 4rem;
    }

    #nos-vins .bloc-text-photo-rounded {
        margin: 2rem auto;
    }

    #nos-vins #notes-degustation .flex-container {
        width: inherit;
        flex-direction: column-reverse;
        align-items: center;
        margin: 7rem auto 0rem;
    }

    #nos-vins #notes-degustation .flex-container .textual-part {
        margin-bottom: 8rem;
    }

    #nos-vins .bloc-text-photo-rounded .photo-part .img-top-left {
        width: 116px;
    }

    .recipe-page .flex {
        flex-direction: column;
        align-items: center;
    }

    #storelocator {
        max-width: 850px;
    }

    footer .footer-flex {
        width: 465px;
        margin-top: 10rem;
        flex-direction: column;
    }

    footer .footer-flex ul {
        margin-block-start: 0em;
        margin-block-end: -1em;
    }

    footer .footer-flex .social-icons {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
    }

    footer .footer-flex .social-icons img {
        margin: 0 .5em;
    }

    footer .footer-flex .social-icons,
    footer .footer-flex .footer-logo {
        margin-left: 2.5rem;
    }

    footer .mention {
        width: 465px;
        margin: 2rem auto;
    }

}

/* Format ecran 4:3 desk */
@media screen and (min-width: 1024px) and (min-aspect-ratio: 4/3) and (max-aspect-ratio: 4/3) {}


/* Format tablette */
@media only screen and (max-width: 1024px) {
    .navbar-desktop a {
        font-size: 13px;
    }

    #home-header {
        height: 75vw;
    }

    #home-header .animated-layer .background {
        border-bottom-right-radius: 60% 40%;
        border-bottom-left-radius: 60% 40%;
    }

    #home-header .ellipses {
        height: 80vw;
    }

    #home-header .ellipses>.desk {
        display: none;
    }

    #home-header .ellipses>.mobile {
        display: block;
        position: absolute;
        bottom: 0rem;
        width: 100%;
        z-index: 0;
    }

    #home-header h1 {
        top: 150px;
        font-size: 38px;
    }

    #home-header h1 span {
        font-size: 50px;
    }

    #home-header .arrow-down {
        top: 450px;
    }

    #homepage h2.discover-title {
        font-size: 30px;
        margin-top: 5rem;
    }

    .actualite-page .article .bloc-img {
        width: 90vw;
        height: 80vw;
    }

    .actualite-page .article .date,
    .actualite-page .article .intro,
    .actualite-page .article p {
        width: 90vw;
    }

    #storelocator {
        max-width: 90vw;
    }

}


/* Format mobile */
@media only screen and (max-width: 867px) {

    .navbar-desktop {
        display: none;
    }

    .navbar-mobile {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .navbar-mobile .logo-mobile {
        width: 100px;
    }

    .logos-container {
        display: flex;
        flex-direction: row;
        align-items: center;
        text-decoration: none;
        margin-top: 20px;
    }

    .logos-container img {
        margin: auto 1rem;
    }

    .logos-container span {
        color: black;
    }

    .navbar-mobile .menu {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        z-index: 1;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transition: opacity .3s ease-in;
        opacity: 0;
    }

    .navbar-mobile .menu.open {
        opacity: 1;
        background-color: var(--bleu-pastel-clair);
        display: block;
    }

    .navbar-mobile .menu ul {
        margin-top: 5rem;
    }

    .navbar-mobile .menu ul li {
        text-transform: uppercase;
        line-height: 3em;
        list-style-type: none;
        font-family: var(--generalSans-light-300);
    }

    .navbar-mobile .menu ul a {
        text-decoration: none;
        margin-bottom: 20px;
        font-size: 24px;
        color: var(--bleu);
    }

    .navbar-mobile .social-icons {
        margin-top: 35px;
        margin-left: 40px;
    }

    .navbar-mobile .social-icons a img {
        width: 35px;
        margin-right: 15px;
    }

    .navbar-mobile .logo-menu {
        margin-top: 3rem;
    }

    .navbar-mobile .logo-menu a {
        text-decoration: none;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .navbar-mobile .logo-menu img {
        display: block;
        width: 140px;
        margin: 15px auto 0;
    }

    .navbar-mobile .logo-menu span {
        color: black;
    }


    .navbar-mobile #burger-checkbox {
        display: none;
    }

    .navbar-mobile .burger-icon {
        display: block;
        cursor: pointer;
        position: fixed;
        z-index: 100;
        top: 20px;
        right: 20px;
    }

    .navbar-mobile #burger-checkbox:checked+.burger-icon .line1 {
        transform: rotate(-45deg) translate(-3px, 4px);
    }

    .navbar-mobile #burger-checkbox:checked+.burger-icon .line2 {
        opacity: 0;
    }

    .navbar-mobile #burger-checkbox:checked+.burger-icon .line3 {
        transform: rotate(45deg) translate(-9px, -10px);
    }

    .navbar-mobile .line {
        width: 30px;
        height: 1px;
        background-color: var(--bleu);
        margin: 8px 0;
        transition: 0.4s;
    }

    #home-header {
        min-height: 110vw;
    }

    #home-header h1 {
        width: 350px;
        top: 150px;
        font-size: 27px;
    }

    #home-header h1 span {
        font-size: 32px;
        -webkit-text-stroke: 1px var(--bleu-pastel-clair);
        text-stroke: 1px var(--bleu-pastel-clair);
    }

    #home-header .animated-layer .background {
        width: 160%;
    }

    #home-header .arrow-down {
        top: 350px;
    }

    #home-header .ellipses {
        height: 114vw;
    }

    #slider-home {
        width: 350px;
        min-width: inherit;
        margin-top: 5rem;
    }

    #slider-home .calque {
        width: 350px;
        height: 350px;
    }

    #slider-home .overflow-hidden {
        height: 350px;
    }

    #slider-home .slide {
        width: 350px;
        height: 350px;
    }

    #slider-home .images-fond {
        height: 350px;
        width: 350px;
    }

    #slider-home .images-overflow {
        width: 350px;
    }

    #slider-home .slide-overflow {
        height: 350px;
        width: 350px;
    }

    #slider-home .images-overflow .over2 .img-1 {
        top: 250px;
        width: 100px;
        height: 100px;
    }

    #slider-home .images-overflow .over2 .img-2 {
        left: 144px;
        width: 100px;
        height: 100px;
    }

    #slider-home .images-overflow .over3 .img-3 {
        top: 240px;
        left: 200px;
        width: 100px;
        height: 100px;
    }

    #homepage h2.discover-title {
        font-size: 20px;
    }

    #home-text-packshot .sliding-layer #overlay-lines {
        transition: margin-top 1.5s ease-in-out;
        margin-top: 45vw;
        width: 100%;
    }

    #home-text-packshot .sliding-layer .fond {
        bottom: 27vw;
    }

    #home-text-packshot .zone-packshot h2 {
        padding-top: 40vw;
    }

    #home-text-packshot .zone-packshot #scroll-container img {
        width: 350px;
    }

    #home-text-packshot .zone-packshot #scroll-container #scroll-text {
        margin-top: 1rem;
        font-size: 60px;
        width: inherit;
    }

    #home-text-packshot #scroll-text .txt-1 {
        animation: text-animation 16s linear infinite;
    }

    #home-text-packshot #scroll-text .txt-2 {
        animation: text-animation 19s linear infinite;
    }

    #home-text-packshot #scroll-text .txt-3 {
        animation: text-animation 15s linear infinite;
    }

    #home-text-packshot #scroll-text .txt-4 {
        animation: text-animation 12s linear infinite;
    }

    #home-text-packshot .zone-packshot .text-under {
        margin-top: 3rem;
    }

    #bandeau-articles {
        width: 360px;
    }

    #bandeau-articles .container-articles .photo {
        width: 360px;
        height: 260px;
    }

    #header-nos-vins .flex-section .textual-part {
        width: 350px;
    }

    #header-nos-vins .flex-section .textual-part h1 {
        font-size: 30px;
    }

    #header-nos-vins .flex-section .anim-packshots-size {
        width: 350px;
    }

    #header-nos-vins .flex-section .anim-packshots-size .bulle-1 {
        width: 185px;
    }

    #header-nos-vins .flex-section .anim-packshots-size .bulle-2 {
        width: 250px;
        top: 35px;
        left: 95px;
    }

    #header-nos-vins .line-infos {
        font-size: 22px;
    }

    #header-nos-vins .line-infos .bloc-1,
    #header-nos-vins .line-infos .bloc-2 {
        width: 50%;
        padding: 0 1em;
    }

    .bloc-text-photo-rounded {
        margin: 3rem auto;
    }

    .bloc-text-photo-rounded .photo-part, .bloc-text-photo-rounded .photo-part .form-circle {
        width: 350px;
    }

    .bloc-text-photo-rounded .text-part {
        width: 350px;
        margin-top: 3rem;
    }

    #nos-vins #notes-degustation .flex-container .anim-images-size {
        width: 350px;
        height: 450px;
    }

    #nos-vins #notes-degustation .flex-container .textual-part {
        width: 350px;
    }

    #nos-vins #notes-degustation .flex-container .textual-part h2 {
        font-size: 30px;
    }

    #nos-vins #notes-degustation .flex-container .textual-part .btn-rounded {
        margin-top: 3rem;
    }

    #nos-vins #notes-degustation .flex-container .anim-images-size .img-left-top {
        width: 98px;
    }

    #nos-vins #notes-degustation .flex-container .anim-images-size .img-right-bottom {
        width: 158px;
        margin-left: 145px;
        margin-top: -100px;
    }

    #nos-vins #notes-degustation .flex-container .anim-images-size .photo-circle .form-circle {
        width: 350px;
    }


    #nos-vins-text-packshot .sliding-layer .fond {
        bottom: 27vw;
    }

    #nos-vins-text-packshot .zone-packshot {
        height: 30rem;
    }

    #nos-vins-text-packshot .zone-packshot #scroll-container img {
        width: 350px;
    }

    #nos-vins-text-packshot .zone-packshot #scroll-container #scroll-text {
        margin-top: 6rem;
        font-size: 60px;
        width: inherit;
    }

    #nos-vins-text-packshot .zone-packshot .text-under {
        margin-top: 3rem;
    }

    #nos-vins-text-packshot .zone-packshot .btn-rounded {
        margin-top: 8rem
    }

    .pages-header .layer .background {
        width: auto;
        border-bottom-right-radius: 80% 25%;
        border-bottom-left-radius: 80% 25%;
        top: 0;
        height: 85vw;
    }

    .recipe-page .cooking-times {
        flex-direction: column;
        width: fit-content;
        margin-top: 2rem;
        margin-right: auto;
        margin-left: auto;
    }

    .recipe-page .flex .img-left {
        display: none;
    }


    footer .footer-flex {
        width: 350px;
        margin: auto;
    }

    footer .footer-flex .footer-logo {
        justify-content: space-evenly;
        align-items: center;
    }

    footer .footer-flex .logo-clairement {
        width: 140px;
        margin-top: 5px;
    }

    footer .footer-flex .logo-pays-oc {
        width: 110px;
    }

    footer .footer-flex .social-icons, footer .footer-flex .footer-logo {
        margin-left: 0;
    }

    footer .footer-flex ul {
        padding-inline-start: 0px;
    }

    footer .mention {
        width: 350px;
    }
}